/*header*/

#sp-header .container-inner {
    background: #fff;
    border-radius: 0px 0px 15px 15px;
}

#sp-header {
    position: fixed;
    background: none;
    height: 80px;
    box-shadow: none;
}

#sp-logo {
    position: relative;
    min-width: 220px;
    margin-left: -20px;
}

#sp-logo .sp-column {
    display: flex;
}

#sp-logo:before {
    content: "";
    position: absolute;
    background: #ffffff;
    width: 100%;
    height: 160px;
    right: 50%;
    transform: translateX(50%);
    bottom: -25px;
    margin: auto;
    border-radius: 100%;
    z-index: 0;
}

#sp-header .logo {
    width: 100%;
    justify-content: center;
    height: 100%;
    z-index: 1;
}

.burger-icon>span {
    background: #1a1a1a;
}

.sp-megamenu-parent {
    padding-right: 20px;
}

.sp-megamenu-parent>li>a {
    color: #1a1a1a;
}

@media (max-width: 991px) {
    #sp-header { background: #fff; }
    #sp-logo { min-width: 200px; }
    #sp-logo .logo-image { height: 80px; }
}

/*end of header*/


/*page title*/

.sp-page-title {
    padding: 200px 0 100px;!;
    text-align: center;
}

.sp-page-title .breadcrumb {
    justify-content: center;
    margin-top: 0;
}

.sp-page-title .sp-page-title-heading {
    font-size: 72px;
    text-transform: uppercase;
    line-height: 1.2;
    text-shadow: 5px 5px 10px rgb(0 0 0 / 30%);
}

@media (max-width: 767px) {
    .sp-page-title .sp-page-title-heading { font-size: 42px; }
    .sp-page-title .breadcrumb { margin-top: 5px; }
}

/*end of page title*/



/*bottom*/

#sp-bottom {
    font-size: 16px;
}

#sp-bottom .sp-module .sp-module-title {
    color: #bf1e2e;
    font-size: 22px;
    font-weight: 800;
    margin-bottom: 20px;
}

#sp-bottom .sppb-icon .sppb-icon-container {
    padding-top: 3px;
}

@media (max-width: 991px) {
    #sp-bottom { font-size: 14px; }
    #sp-bottom .sp-module .sp-module-title { font-size: 20px; margin-bottom: 15px; }
}

/*end of bottom*/


/*footer*/

#sp-footer {
    background: #c32232;
    color: #fff;
    text-align: center;
    position: relative;
}

#sp-footer a { color: #fff !important; }

#sp-footer:before {
    content: "";
    position: absolute;
    background: url('/images/0_KhalifaJunior/footer-bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 50% 50%;
    width: 100%;
    height: 50px;
    top: -45px;
    left: 0;
}

#sp-footer .container-inner {
    border-top: 0;
    padding: 10px 0 15px;
}

@media (max-width: 767px) {
    #sp-footer span.sp-copyright {
    display: block;
    text-align: left;
    padding-right: 80px; }
}

/*end of footer*/


.is-bottom_right { z-index: 9999 !important; }

.sp-scroll-up {
    background: #bf1e2e;
    outline: 2px solid #fec540;
    bottom: 110px;
}

.sp-scroll-up:before {
    content: "";
    position: absolute;
    top: -10px;
    left: -10px;
    height: calc(100% + 20px);
    width: calc(100% + 20px);
    border: 2px dashed #fec540;
    border-radius: inherit;
    animation: spin 7s linear infinite;
}

@keyframes spin {
    100% {
        transform: rotateZ(-360deg)
    }
}